

/*Franz's BL3.x website Custom Style Sheets*/

/*Remove the "permalink Button" (picture” icon) on the Pangolin Slide Show Album - Custom Style Sheet*/


.fb-image-permalink {
display: none;
}



/*Move the "Close" button (X) position to the right on BL3 default album*/

/*If you need it at the far right, you might explore moving it with jQuery to appear after:
button.fancybox-button--pallet
*/

.pangolin-album .fancybox-toolbar .fancybox-button--close {
position: relative;
}

/*Move the "Close" button (X) position to the Most Right position on the BL3 default album*/
/*Note: The CSS script "Move the "Close" button (X) position to the right" moves the "X" to second most right position only*/

.fancybox-button.fancybox-button--close {
	float:right;
}


/*Removing underlining from Theater-Las Vegas Caption*/

#vegas_caption p {
	border-bottom: none ;
}

/*Album Set Grid Thumbnail Hover:*/


.albums a:hover p {
    color: #ffd08a;

}

/*Album Grid Thumbnail Hover:*/


.the__gallery .thumbnail:hover {
    border-bottom: 2px solid red;

}


/*Taming Your Backlight Mobile Menu
(NOTE: I’m using Pallet 1 for the vertical/mobile navigation. If you’re using Pallet 2, then substitute #page__pallet__T2 for #page__pallet__T1)
But let’s say you have some important sub-menu items under another main menu item and you want them displayed.
For example, on my main site I use a Non-interactive menu item (named Info) in my main menu that contains sub-menu items that need to be in the mobile menu.
In this case, I’ll use the nth-child( ) pseudo-selector and only suppress the sub-menu items below the Galleries link, leaving the sub-menu items under my Info link displayed in the mobile menu.
In my menu, Galleries is the third item. So I’ll use the nth-child(3) pseudo selector.
*/

#page__pallet__T1 li.menu-item:nth-child(2) > ul.sub-menu, #page__pallet__T1 li.menu-item:nth-child(3) > ul.sub-menu {
     display:none;
}


@font-face {

font-family: 'mvboli';

src: url('/backlight/custom/my_fonts/mvboli.eot'); /* IE9 Compat Modes */

src: url('/backlight/custom/my_fonts/mvboli.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */

url('/backlight/custom/my_fonts/mvboli-Regular.woff2') format('woff2'), /* Super Modern Browsers */

url('/backlight/custom/my_fonts/mvboli-Regular.woff') format('woff'), /* Modern Browsers */

url('/backlight/custom/my_fonts/mvboli-Regular.ttf')  format('truetype'), /* Safari, Android, iOS */

url('/backlight/custom/my_fonts/mvboli-Regular.svg#svgFontName') format('svg'); /* Legacy iOS */

}
